.spinner {
  width: 40px;
  height: 40px;
  position: relative;
  margin: 100px auto;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  top: 0;
  height: 100%;
  position: absolute;
  animation: sk-bounce 2.0s infinite ease-in-out;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  background-color: #333;
  border-radius: 50%;
  opacity: 0.6;
  left: 0;
}

.double-bounce2 {
  animation-delay: -1.0s;
}

@keyframes sk-bounce {

0%, 100% {
    transform: scale(0.0);
  }
  
50% {
    transform: scale(1.0);
  }

}